html{height: 100%}
body{width:100%;height: 100%;} 

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.clear{clear:both}

#top{font-size: 0px;height: 0px}
.all {
    max-width: 1500px;
    width:100%;
    min-height: 100%;
    margin: 0px auto;
    position: relative;
    z-index: 100;
    overflow: hidden;
    min-width: 360px;
}



.to_full{background-color: #4a4a4a;color:#fff;font-size: 18px;font-size: 1.125rem;line-height: 38px;text-align: center;display: block;text-decoration: none;text-transform: uppercase;border-bottom: 2px solid #fff}
.to_full_hid{display: none}

.top_line{font-size:13px;font-size:0.8125rem;height:40px;background-color: #646464;padding-left: 40px;padding-right: 15px;line-height: 40px;position: relative;z-index:10000;   
        background:-webkit-linear-gradient(top, #646464 0px, #4e4e4e 50%, #3b3b3b 100%);
        background:-moz-linear-gradient(top, #646464 0px, #4e4e4e 50%, #3b3b3b 100%);
        background:-o-linear-gradient(top, #646464 0px, #4e4e4e 50%, #3b3b3b 100%);
        background:-ms-linear-gradient(top, #646464 0px, #4e4e4e 50%, #3b3b3b 100%);
        background:linear-gradient(to bottom, #646464 0px, #4e4e4e 50%, #3b3b3b 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#646464', endColorstr='#3b3b3b',GradientType=0)
}

.top_line a{color:#fff;text-decoration: none;font-weight: normal;display: block}
.top_line a:hover{background-color: #3f3f3f;}
.top_line img{max-width:100%;width: auto;float:left;margin: 5px 5px 0px 20px}

/*Языки*/

.main_langs {
    color: #fff;
    font-weight: bold;
    position: relative;
    width: 75px;
    padding-left: 19px;
    height: 37px;
    font-size: 20px;
    letter-spacing: 3px;
    vertical-align: middle;
    display: inline-block;
    position: absolute;
    left: 30px;
    top: 0;
    margin: auto;
    bottom: 0;
    text-align: left;
}

.main_langs a {
    text-decoration: none;
    text-transform: uppercase;
}

.main_langs_inner {
    display: none;
    position: absolute;
    left: 0px;
    top: 37px;
    background-color: #fff;
    padding-left: 19px;
    box-shadow: 4px 0px 5px 0 rgba(212,212,212,0.5), 0px 8px 5px 0 rgba(152,152,152,0.5);
    width: 100%;
    z-index: 1000;
}

.main_langs_inner .main_lang_item a {
    color: #2e2e2e;
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    text-decoration: none;
}

.main_langs_inner .main_lang_item a:hover {
    color: #3f9798;
}

.main_langs::before {
    background: url(../desimages/lang_icon.png) no-repeat;
    width: 14px;
    height: 15px;
    left: 0;
    top: 10px;
    content: '';
    display: block;
    position: absolute;
}

.main_langs::after {
    background: url(../desimages/lang_arrow.png) no-repeat;
    width: 7px;
    height: 4px;
    right: 0;
    top: 16px;
    content: '';
    display: block;
    position: absolute;
}

.main_langs:hover .main_langs_inner {
    display: block;
}

/*Шапка*/
.header {
    position: relative;
    text-align: center;
    min-height: 95px;
    width:100%;
    padding: 10px 30px;
    border-bottom: 5px solid #026666;
    margin-bottom: 37px;
}

/*Логотип*/

.site_logo {
    display: inline-block;
    vertical-align: middle;
}

.site_title{display: table-cell;vertical-align: middle;text-align: left;padding-left: 14px;width:275px}
h1.site_title{font-size:16px;font-size:1rem;position: relative}

.site_logo img,
.site_title img {
    width:auto;
    float:none;
    margin: 0 auto;
    padding: 0px;
    position: relative;
    z-index: 100;
    max-width: 100%;
}

.vsv {
    position: absolute;
    top:0;
    right: 30px;
    bottom: 0;
    margin: auto;
    display: table;
    height: 100%;
}

.vsv img {
    margin: 0;
    float: none;
}

.vsv .bans {
    display: table-cell;
    vertical-align: middle;
}

.vsv .bans a {
    display: block;
}

.site_title_text{color:#578f00;position: absolute;z-index: 1;left:14px;top:30%;}
.site_title img+.site_title_text{color: transparent}

/*Меню*/
#menu_position{height:49px;margin-bottom: 30px;}


.menu{/*float:left;*/max-width: calc(100% - 107px);display: inline-block}

/*Основная часть*/
.content {
    padding: 20px;
    max-width: 1340px;
    margin: 0 auto;
    overflow: hidden;
}


.sp_rubric_title h1 {
    text-align: center;
}


/*Подвал*/
.footer{background-color: #93bb53;padding: 15px 15px 25px 45px;color:#fff;font-size: 14px;font-size: 0.875rem;position: absolute;width: 100%;bottom: 0px}
.footer_left{width:60%;float:left}
.footer_right{width:35%;float:right;text-align: right}
.footer_right div{display: inline-block;margin-left: 10px;margin-bottom: 5px}
.footer_right div img{float:none;margin: 0px}

/*Меню в подвале*/
.bottom_menu{padding: 15px 15px 15px 45px;}
.bottom_menu_left{display: table;width:90%;width:count(100% - 25px);float:left}
.bottom_menu_col{display: table-cell}
.bottom_menu_col div{font-size:13px;font-size:0.8125rem;padding-bottom: 5px}
.bottom_menu_col div a{color:#000;text-decoration: none;font-weight: normal}
.bottom_menu_col div a:hover{color:#578f00;text-decoration: underline}
.bottom_menu_title{font-size:16px!important;font-size: 1rem!important;font-family: 'PT Sans Narrow';color:#578f00;text-transform: uppercase;padding-bottom: 15px!important;}
.bottom_menu_title a{color:#578f00!important;text-decoration: none;font-weight: bold!important}
.social_footer{float:right;width: 18px;}
.social_footer_item{display: block;margin-bottom: 7px}
.social_footer_item img{display: block;float: none;margin: 0px}

/*Форма в пресс-конференции*/
.press_form {
    padding: 31px 19px;
    border: 2px solid #e6eaed;
    width: 52.5%;
    float: left;
}

.press_form_text_before {
    width: 47.5%;
    float: left;
    padding-right: 42px;
    font-size: 15px;
}

.press_form_text_before .block_title {
    color: #006666;
    font-size: 20px;
    font-weight: bold;
}

.press_form_text_before b {
    font-weight: 500;
    font-style: normal;
    font-family: 'belta_f';
}

.press_form_text_before h2 {
    font-size: 20px;
    font-weight: bold;
    color: #006666;
    margin-top: 0;
}

.press_center_form{display: none}
.press_drop{color:#578f00;display: inline-block;border-bottom: 1px dashed #578f00;padding-bottom: 0px;margin-bottom: 10px;cursor:pointer}
.press_drop:hover{color: #ee4400;border-bottom: 1px dashed #ee4400;}
.press_form input,
.press_form textarea,
.press_form select {
    border: 1px solid #868b91;
    height: 35px;
    width: 100%;
    padding: 0 10px;
    background: none;
}


.press_form .press_form_el .el_input {
    margin-bottom: 28px;
}

.press_form .press_form_el.without_margin .el_input {
    margin-bottom: 0;
}

.press_form_el_box .press_form_el:nth-of-type(2n + 2) {
    width: 50%;
}

.press_form_el_box .press_form_el.press_form_textarea {
    width: 100%;
}

.press-conferance .press_form_el{width:48%}
.press-conferance .press_form_el:nth-child(3n+1){margin-left: 4%;clear:none}
.press-conferance .press_form_el:nth-child(2n+1){margin-left: 0px;clear: both}
.press_form_textarea{clear:both;display: block;width: 100%!important;margin-left: 0px!important}
.press_form_textarea textarea{height: 200px}
.press_center_form .press_form_el{width:100%;margin-left: 0px;float: none}
.press_form_textarea+ .press_form_el{margin-left: 0px;clear: both}
.press_form .red {
    color: #ee4400;
    font-size: 14px;
    font-size: 0.875rem;
    display: inline;
}

.press_form div.red{visibility: hidden;}
.press_form .fb_text {
    font-size: 17px;
    line-height: 1.76471;
    color: #3c3c3c;
    margin-bottom: 7px;
}

.press_form .with_code {
    overflow: hidden;
}

.press_form .fb_code {
    float: left;
    width: 150px;
    margin-top: 20px;
}

.button_start {
    float: left;
}

.press_form .button_start #button_start {
    margin-top: 20px;
}

.press_form .fb_code a {
    font-size: 14px;
    color: #006666;
    font-weight: 500;
    font-style: normal;
}

.press_form .fb_code_text {
    margin-right: 30px;
}

.press_form .sendform {
    cursor: pointer;
    background: #9a0000;
    color: #fff;
    margin: 46px auto 0;
    text-transform: uppercase;
    height: 37px;
    display: block;
    max-width: 485px;
    font-size: 16px;
    letter-spacing: 1px;
    border: none;   
}

.press_form .sendform:hover {
    background: #3f9898;
}

#code {
    width: 193px;
}

.press_form .fb_info{color:#ee4400;font-size:14px;font-size:0.875rem;padding-top: 15px}
.press_form .fb_text_before{margin-bottom: 20px}
.press_form .fb_text_after{margin-top: 20px}
.press_form .fb_send_ok{color:#578f00;font-size: 16px;font-size: 1rem;padding-bottom: 20px}
.press_form .fb_send_error{color:#ee4400;font-size: 16px;font-size: 1rem;padding-bottom: 20px}
.press_form form:after, .el_obr:after{content: '';display: block;clear: both}

/*Вопрос Президенту*/
.sp_rubric_title h1.pr_title {
    font-weight: normal;
}
.fb_send_ok {
    padding: 0 28px;
    font-weight: bold;
    color: #05a737;
}
.el_obr.pr_question .fb_info {
    margin-bottom: 18px;
    font-size: 15px;
}
.fb_send_error {
    padding: 0 28px;
    font-weight: bold;
    color: #ee4400;
}
#elo_form .el_obr.pr_question .el_input {
    margin-bottom: 20px;
    min-height: unset;
}
#elo_form .el_obr.pr_question .press_form_textarea .el_input {
    margin-bottom: 0;
}
.el_obr.pr_question .fb_small_text {
    display: inline;
    margin: 0;
    font-size: 0.875rem;;
}
.el_obr.pr_question .red_fill {
    display: none;
    color: #ee4400;
    font-size: 14px;
    font-size: 0.875rem;
}
.el_obr.pr_question .fb_text_before,
.el_obr.pr_question .fb_text_rest,
.el_obr.pr_question .fb_small_count {
    display: inline;
    margin-top: 3px;
    font-size: 0.875rem;
}
.el_obr.pr_question textarea {
    display: block;
}
.el_obr.pr_question select {
    padding: 0 25px 0 10px;
}
.el_obr.pr_question input[type=text],
.el_obr.pr_question select,
.el_obr.pr_question select option,
.el_obr.pr_question textarea {
    font-family: 'Ubuntu', sans-serif;
    font-size: 17px;
    color: #3c3c3c;
}
.el_obr.pr_question .fb_file_upload {
    position: relative;
    height: 35px;
    border: 1px solid #868b91;
}
.el_obr.pr_question .input_file {
    height: 33px;
    vertical-align: top;
    opacity: 0;
}
.el_obr.pr_question .file_val {
    position: absolute;
    top: 0;
    left: 0;
    height: 33px;
    padding: 0 10px;
    font-size: 14px;
    line-height: 35px;
    color: #868b91;
    pointer-events: none;
}
.el_obr.pr_question .file_but {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 100px;
    height: 33px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    line-height: 33px;
    color: #ffffff;
    background: #006766;
    cursor: pointer;
}
.el_obr.pr_question .el_input .red_fill,
.el_obr.pr_question .fb_file_upload {
    margin: 0;
}
.el_obr.pr_question .file_block .fb_text_file,
.el_obr.pr_question .press_form_textarea .fb_small_text {
    display: none;
}
.el_obr.pr_question .fb_space {
    padding-top: 20px;
}

/*Электронное обращение*/
.el_obr input, .el_obr textarea, .el_obr select, .press_form select  {
    border: 1px solid #868b91;
    height: 35px;
    width:100%;
    padding: 0 10px;
    background: none;
}

.press_form select {
    outline: none;
}

.el_obr select,
.press_form select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}

.el_obr .select_row,
.press_form .select_row
{
    position: relative;
    margin-bottom: 28px;
}

.el_obr.pr_question .select_relative,
.el_obr .required_select,
.press_form .select_row::after {
    position: relative;
    margin: 0;
}

.el_obr.pr_question .select_relative::after,
.el_obr .select_row::after,
.el_obr .required_select::after,
.press_form .select_row::after {
    content: '';
    border: 4px solid #000;
    border-color: #000 transparent transparent transparent;
    position: absolute;
    right: 10px;
    top: 50%;
}

.el_obr textarea {
    padding-top: 5px;
    padding-bottom: 5px;
}

.el_obr .press_form_el {
    width:100%;
}

.press_form_textarea{clear:both;display: block;width: 100%!important;margin-left: 0px!important}
.press_form_textarea textarea {
    height: 200px;
    padding-top: 5px;
    padding-bottom: 5px;
    max-width: 100%;
}
.press_form_textarea+ .press_form_el{margin-left: 0px;clear: both}
.el_obr .red{color:#ee4400;font-size: 14px;font-size: 0.875rem;display: inline}
.el_obr div.red{visibility: hidden;}

.el_obr .fb_text,
.el_obr .fb_text_file {
    font-size: 17px;
    line-height: 1.76471;
    color: #3c3c3c;
    margin-bottom: 7px;
}

.el_obr .fb_text .fb_small_text {
    display: inline;
}

.el_obr .with_code {
    overflow: hidden;
    margin-top: 44px;
}

.el_obr .fb_code {
    float:left;
    width: 150px;
    margin-top: 31px;
}

.el_obr .fb_code a {
    font-size: 14px;
    color: #006666;
    font-weight: 500;
    font-style: normal;
}

.el_obr .fb_code a:hover {
    color: #3f9798;
}

.el_obr .fb_code_text {
    float:left;
    width: 193px;
    margin-right: 30px;
}

.fb_code_box {
    float: left;
}

.button_start #button_start {
    font-weight: bold;
    font-size: 14px;
    color: #006666;
    width: 100%;
    padding-left: 18px;
    padding-right: 18px;
    border-right: 3px solid #e5eaed;
    border-bottom: 3px solid #e5eaed;
    border-top: 3px solid #e5eaed;
    background: #f3f7f8;
    text-transform: uppercase;
    height: 50px;
    cursor: pointer;
    margin-top: 31px;
    letter-spacing: 2px;
}

.button_start #button_start:hover {
    color: #3f9798;
}

.el_obr .sendform {
    cursor: pointer;
    background: #9a0000;
    border: none;
    color:#fff;
    max-width: 485px;
    margin: 46px auto 0;
    text-transform: uppercase;
    height: 37px;
    display: block;
    font-size: 16px;
    letter-spacing: 1px;
}

.el_obr .sendform:hover {
    background: #3f9898;
}


#el_obrs .fb_info {
    font-size: 15px;
    line-height: 1.6;
    color: #ff0000;
    margin: 6px 0 0 0;
    padding: 0 28px;
}

.el_obr .fb_text_before{margin-bottom: 20px}

#el_obrs .fb_text_after,
#el_obrs .fb_text_before {
    font-size: 15px;
    line-height: 1.6;
    color: #2e2e2e;
}

#el_obrs .fb_text_before {
    padding: 24px 28px 0;
}

#el_obrs .fb_text_after {
    padding: 50px 0px 20px;
}

.el_obr .fb_send_ok{color:#578f00;font-size: 16px;font-size: 1rem;padding-bottom: 20px}
.el_obr .fb_send_error{color:#ee4400;font-size: 16px;font-size: 1rem;padding-bottom: 20px}
.el_obr_col {
            width: 47.5%;
            float:left;
            margin-right: 5%;
            margin-bottom: 35px;
}
.el_obr_col+.el_obr_col{margin-right: 0px}

.el_obrs {
    display: table;
}

.el_obrs a {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    padding: 13px 21px;
    display: table-cell;
    vertical-align: top;
    color: #006666;
    text-transform: uppercase;
    background: #e6eaed;
    margin-bottom: -2px;
    margin-right: 3px;
    letter-spacing: 2px;
    cursor: pointer;
    position: relative;
}

.el_obrs a:first-of-type {
    padding-right: 30px;
}

.el_obrs a:first-of-type::after {
    content: '';
    display: block;
    background: #fff;
    width: 7px;
    height: 100%;
    border-top: 2px solid #fff;
    border-left: 2px solid #e6eaed;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 2px;
    margin: auto;
}


.form_box {
    border: 2px solid #e6eaed;
}

.sp_rubric_title h1 {
    margin-bottom: 23px;
    text-transform: uppercase;
}


#elo_form {
    padding: 18px 28px 49px;
   
}

#elo_form .el_input {
    min-height: 63px;
}

/*.file_block.first {
    border-top: 1px solid #e6eaed;
}*/

.el_obr_col + .file_block {
    border-top: 1px solid #e6eaed;
}

.file_block {
    clear: both;
    padding: 33px 0;
    border-bottom: 1px solid #e6eaed;
    overflow: hidden;
}

.file_block .fb_text {
    width: 47.5%;
    float: left;
    margin-right: 5%;
}

.file_block .el_obr_attach {
    width: 47%;
    float: left;
}

#el_obrs .el_obr {
    padding: 0px;
}

#el_obrs .fb_send_error{color:#ee4400;font-size: 16px;font-size: 1rem;padding: 20px 28px;}
#el_obrs .fb_send_ok{color:#578f00;font-size: 16px;font-size: 1rem;padding: 20px 28px;}

.el_obrs .selected_el_obr,
.selected_el_obr {
    color: #3c3c3c;
    background: #fff;
    border-left: 2px solid #e6eaed;
    border-right: 2px solid #e6eaed;
    border-top: 2px solid #e6eaed;
}

.el_obrs a:hover {
    color: #fff;
    background: #3f9798; 
}

.obr_form_file {
    min-height: 74px;
}

.el_obr input[type="radio"], .el_obr input[type="checkbox"] {display: inline-block;width: auto;vertical-align: middle;height: auto;margin: 0 6px;}
.el_input div {margin: 12px 0;}

.file_upload {
    display: inline-block;
    width: 100%;
    position: relative;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
    border: 1px solid #868b91;
    padding-left: 2px;
}

.file_upload > button {
    background: #fff;
    color: #171717;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: none;
    float: right;
    height: 35px;
    background: #006766;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    width: 100px;
    text-transform: uppercase;
}

.file_upload input[type=file] {position: absolute;left: 0; top: 0;width: 100%;height: 100%;transform: scale(20);letter-spacing: 10em;-ms-transform: scale(20); opacity: 0;cursor: pointer;}

.file_upload .not_file {
    font-weight: 500;
    font-style: normal;
    font-size: 14px;
    color: #868b91;
    font-weight: normal;
    margin: 42px 0 0 0;
    padding-right: 25px;
    min-height: 36px;
}
.el_obr_attach,.obr_input_file, .obr_form_file, .file_upload{margin-top: 0!important}

.obr_form_file {
    overflow: hidden;
}

.remove {
    opacity: 0;
    z-index: 10;
    right: 0;
    top: 53px;
    width: 20px;
    height: 20px;
    position: absolute;
    background: url(/desimages/close.png) no-repeat center;
}

.remove:hover {
    background: url(/desimages/hover_close.png) no-repeat 
}

.obr_more_files {
    font-weight: bold;
    font-size: 14px;
    color: #006666;
    cursor: pointer;
}

.obr_more_files:hover {
    color:#3f9798
}

.none {
    display: none;
}

/* страница подписки */

.form_box.podpiska {
    border: none;
}

.podpiska .sp_rubric_title {
    padding: 0 20px;
}

.fb_send_error.podpiska,
.fb_send_ok.podpiska {
    max-width: 660px;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

#signup-form {
    max-width: 660px;
    width: 100%;
    margin: 0 auto;
    padding: 50px;
    background: #e8ecef;
}

.podpiska .el_obr input,
.podpiska .el_obr textarea,
.podpiska .el_obr select,
.podpiska .press_form select {
    height: 48px;
    background: #fff;
    border: none;
    padding: 0 14px;
    font-size: 19px;
}

.podpiska .el_obr_col {
    float: none;
    margin: 0;
    width: 100%;
}

.podpiska #sendform {
    background: #ff8400;
    margin: 54px 0 0;
    width: 100%;
    max-width: 100%;
    font-weight: bold;
}

.podpiska #sendform:hover {
    background: #9a0000;
}

.podpiska label {
    font-size: 20px;
    color: #636363;
}

.podpiska .with_placeholder {
    position: relative;
    height: 50px;
}

.podpiska .with_placeholder input {
    position: absolute;
}

.podpiska .with_placeholder .field_placholder {
    color:#646464;
    font-size: 19px;
    position: absolute;
    left: 14px;
    top: 7px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.podpiska .one_check label {
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    font-size: 16px;
}


.podpiska .with_placeholder input:focus + .field_placholder {
    opacity: 0;
    visibility: hidden;
}

.podpiska .with_placeholder.mail {
    margin-bottom: 30px;
}

.podpiska .with_placeholder {
    margin-bottom: 40px;
}

.podpiska .news_inf_rubric {
    margin-bottom: 4px;
}

.podpiska .news_inf_rubric .one_check {
    margin: 10px 0;
}

.podpiska input[type="checkbox"] {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 0px 0 0 7px;
}

.podpiska input[type="checkbox"] + label {
  position: relative;
  padding: 0 0px 0 43px;
  display: inline-block;
  vertical-align: top;
}

.podpiska input[type="checkbox"] + label:before {
  content: '';
  position: absolute;
  top: 1px;
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #fff;
  background: #FFF;
}


.podpiska input[type="checkbox"] + label:hover:before {
    border: 1px solid #006766;
}


.podpiska input[type="checkbox"]:checked + label::after {
    background:url("/desimages/checkbox_ico.png") center no-repeat;
    content: '';
    position: absolute;
    left: 5px;
    width: 20px;
    height: 20px;
    bottom: 5px;
}

.podpiska .with_code {
    background: #fff;
    padding: 20px;
    margin-top: 14px;
}

.podpiska .fb_code_box {
    float: none;
}

.podpiska .fb_code > iframe {
    float: left;
}

.podpiska .fb_code_reload {
    overflow: hidden;
    padding: 0 12px;
}

.podpiska .fb_code_box .button_start {
    float: none;
    line-height: 1;
}

.podpiska .fb_code_box .button_start #button_start {
    color: #636363;
    padding: 0;
    border: none;
    height: auto;
    margin: 0;
    background: none;
}

.podpiska .fb_code_box .button_start #button_start:hover {
    color:#3f9798;
}

.podpiska .with_code .input_box.code_box {
    margin-bottom: 0;
    float: right;
    width: calc(100% - 328px);
    min-width: 90px;
}

.podpiska .fb_code a {
    text-decoration: underline;
    color: #636363;
    font-weight: 500;
    font-style: normal;
    display: inline-block;
    vertical-align: bottom;
}

.podpiska .fb_code a:hover {
    text-decoration: none;
}

.podpiska .fb_code {
    width: auto;
    margin-top: 0;
}

.podpiska #code {
    height: 50px;
    border: 1px solid #868b91;
    width: 100%;
    margin-bottom: 0;
}


@media only screen and (max-width: 700px){
    .press_form_text_before,
    .press_form {
        width: 100%;
        float: none;
    }
    .press_form_text_before {
        padding-right: 0;
        margin-bottom: 40px;
    }
    
    .el_obr_col {
        width: 100%;
        margin: 0;
    }
    .file_block .fb_text {
        margin: 0 0 15px 0;
        width: 100%;
        float: none;
    }
    
    .file_block .el_obr_attach {
        float: none;
        width: 100%;
    }
}

@media only screen and (max-width: 610px){
    .podpiska .with_code .input_box.code_box {
        float: left;
        width: 100%;
        margin-top: 20px;
    }
    
    #signup-form {
        padding: 20px;
    }
}


@media only screen and (max-width: 450px){
    .content {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .podpiska .fb_code_reload {
        padding: 0;
        width: 100%;
        margin-top: 12px;
        clear: both;
    }
    
    .podpiska .fb_code > iframe {
    float: none;
    }
}


@media only screen and (max-width: 400px){
    .content {
        padding-left: 10px;
        padding-right: 10px;
    }
     
}